{
  "name": "arozaje",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/vector-icons": "^13.0.0",
    "@expo/webpack-config": "^0.17.2",
    "@react-native-async-storage/async-storage": "^1.17.11",
    "@react-navigation/bottom-tabs": "^6.5.4",
    "@react-navigation/drawer": "^6.6.2",
    "@react-navigation/material-bottom-tabs": "^6.2.12",
    "@react-navigation/material-top-tabs": "^6.5.3",
    "@react-navigation/native": "^6.1.4",
    "@react-navigation/native-stack": "^6.9.9",
    "axios": "^1.3.4",
    "expo": "~47.0.12",
    "expo-camera": "^13.1.0",
    "expo-image-picker": "~14.0.2",
    "expo-status-bar": "~1.4.2",
    "expo-updates": "~0.15.6",
    "react": "18.1.0",
    "react-dom": "18.1.0",
    "react-native": "0.70.5",
    "react-native-maps": "1.3.2",
    "react-native-pager-view": "6.0.1",
    "react-native-paper": "^5.2.0",
    "react-native-safe-area-context": "4.4.1",
    "react-native-screens": "~3.18.0",
    "react-native-splash-screen": "^3.3.0",
    "react-native-tab-view": "^3.3.4",
    "react-native-vector-icons": "^9.2.0",
    "react-native-web": "~0.18.9"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@types/react": "~18.0.14",
    "@types/react-native": "~0.70.6",
    "jest-expo": "^48.0.1",
    "typescript": "^4.6.3"
  },
  "private": true,
  "repository": "https://github.com/rayantProject/arozaje.git",
  "author": "rayantProject <92972483+rayantProject@users.noreply.github.com>",
  "license": "MIT"
}
